section {
	padding: 70px 0;
}
.tabelas-hero-section {
	padding: 0;
}
.container {
	max-width: 1170px;
	padding: 0 15px;
	margin: 0 auto;
}
.slick-arrow {
	position: absolute;
	border: none;
	background: url(/wp-content/uploads/2024/06/hero-slider-arrow.png) no-repeat 0 0 / cover;
	font-size: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 14px;
	height: 24px;
	z-index: 5;
	cursor: pointer;
}
.slick-arrow:active,
.slick-arrow:focus {
	border: none;
	outline: none;
	box-shadow: none;
}
.slick-arrow:hover {
	opacity: 0.8;
}
.slick-prev {
	left: 40px;
}
.slick-next {
	right: 40px;
	transform: translateY(-50%) rotate(180deg);
}
.hero_slide {
	max-width: 1140px;
	min-height: unset;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.hero_slide_item_title {
	font-weight:500; 
	font-size: 36px;
	line-height: 1;
	color: #fff;
}
.hero_slide_item h3 {
	font-size: 29px;
	font-weight: bold;
	margin: 0;
	line-height: 1.2;
}
.hero_slide_item p {
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
}
.hero_slide_item_large h3 {
	font-size: 34px;
	font-weight: bold;
	margin: 0;
	line-height: 1.2;
}
.hero_slide_item_large .light-weight {
	font-weight: 100;
	text-transform: unset;
	font-size: 36px;
	margin-bottom: 50px;
}
.hero_slide_item_large .default-p {
	margin-top: 46px;
}
.hero_slide_item_large .orange-link {
	color: #ffa500;
	font-weight: bold;
}
.hero_slide_item_large p:not(.default-p) {
	font-size: 16px;
	font-weight: 300;
	line-height: 27px;
	margin: 0;
}
.hero_slide .hero_slide_item {
	width: 298px;
	padding-right: 25px;
	margin-right: 40px;
	position: relative;
}
.hero_slide .btn-orange {
	background-color: #ffa500;
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 7px 29px;
	display: inline-block;
}
.hero_slide .btn-orange:hover {
	background-color: #ff8426;
}
.hero_slide4 {
	max-width: 100%;
}
.hero_slide4 .hero_slide_item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 10px;
    padding: 15px 0;
    margin: 0;
}
.hero_slide_inner_holder {
	display: flex;
	gap: 0;
	width: 100%;
}
.hero_slide_img_holder {
	width: 35%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	padding: 0;
	flex: 0 0 35%;
}
.hero_slide_img_holder img {
	max-width: 100% !important;
	width: 100% !important;
	height: 100%;
	margin: 0 auto;
	object-fit: cover;
}
.hero_slide4 .hero_slide_text_holder {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 0 50px;
	max-width: 700px;
	margin: 0 auto;
}

.hero_slider {
	background-color: #0b6ca1;
	max-height: unset !important;
}
.hero_slide_item_large .btn-orange {
	padding: 9px 35px;
	font-size: 23px;
}
.hero_slide_item_image {
	max-width: 100px;
}
.slider-percentage-round {
    width: 130px;
    color: #fff;
    background: #000046;
    border-radius: 50%;
    height: 130px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    font-size: 14px;
}
.slider-percentage-value {
	font-size: 24px;
	font-weight: 700;
}
.pricing-title {
    font-size: 56px;
    text-align: center;
    font-weight: 700;
    color: #0b6ca1;
}
.pricing-holder {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 70px;
    margin-bottom: 30px;
    gap: 50px;
}
.pricing-item {
    flex: 0 0 30%;
}
.pricing-item {
    flex: 0 0 30%;
    border: 3px solid #0b6ca1;
    border-radius: 20px;
    overflow: hidden;
}

.pricing-item-head {
    padding: 20px;
    text-align: center;
    background: #ff7800;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
}
.pricing-item-val {
    color: #0b6ca1;
    font-weight: 700;
    text-align: center;
    font-size: 40px;
    position: relative;
}
.pricing-item-val span {
    font-size: 80px;
}
.pricing-item-val sup {
    font-size: 30px;
    top: -35px;
}
.pricing-item-val sub {
    font-size: 16px;
    right: 15px;
    bottom: 24px;
    position: absolute;
}
.pricing-item-list {
    margin: 0 auto;
}
.pricing-item-list-item {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 5px;
    color: #0b6ca1;
    font-size: 16px;
    text-align: left;
}
.pricing-item-list-item svg {
    width: 26px;
}
.pricing-item-content {
    padding: 20px;
    text-align: center;
}
.pricing-item.center {
    transform: scale(1.1);
}
.pricing-item-button {
    color: #0b6ca1;
    border: 2px solid;
    padding: 12px 40px;
    display: inline-block;
    margin-top: 30px;
    border-radius: 8px;
    width: 100%;
    transition: ease all .3s;
    font-size: 20px;
}
.pricing-item-button:hover {
	background: #0b6ca1;
	color: #fff;
}
.pricing-item-button.orange {
	color: #fff;
	border-color: #ffa500;
	background: #ffa500;
}
.pricing-item-button.orange:hover {
	color: #ffa500;
	background: transparent;
}
.why-section {
    background: #0e4c87;
}
.pricing-title.white {
	color: #fff;
}
.why-holder {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 50px 0 30px;
    position: relative;
}
.why-item {
    flex: 0 0 23%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: #fff;
    padding: 30px 10px;
    border-radius: 30px;
    box-shadow: 1px 1px 10px 6px rgba(0, 0, 0, .3);
}
.why-item img {
	max-width: 100px;
	margin-bottom: 20px;
}
.why-title {
    font-size: 22px;
    font-weight: 700;
    color: #0b6ca1;
    line-height: 1.3;
    flex-grow: 2;
    margin-bottom: 15px;
}
.why-text {
    font-size: 20px;
    line-height: 1.3;
    color: #0b6ca1;
}
.why-human {
    position: absolute;
    height: 122%;
    left: -250px;
    top: -25px;
}
.confirmation-section {
    background: #ffa500;
}
.confirmation-holder {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.confirmation-img1, .confirmation-img2 {
    width: 20%;
}
.confirmation-text {
    width: 44%;
    color: #fff;
}
.confirmation-title {
    font-size: 48px;
    line-height: 1.3;
    font-weight: 700;
}
.confirmation-subtitle {
    font-size: 30px;
    line-height: 1.3;
    margin-top: 30px;
}
.benefits-holder {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
}
.benefits-item {
    flex: 0 0 48%;
    border-radius: 36px;
    box-shadow: 1px 1px 7px 7px rgba(0, 0, 0, .5);
    padding: 50px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.benefits-title {
    color: #0b6ca1;
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    line-height: 1.1;
    margin-bottom: 20px;
}
.benefits-list-item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
    color: #0b6ca1;
    margin-bottom: 15px;
}
.benefits-list-item.white {
	color: #fff;
}
.benefits-list-item svg {
	width: 25px;
}
.benefits-image {
    flex-grow: 2;
    display: flex;
    align-items: center;
}
.benefits-list {
    width: 100%;
    margin-top: 30px;
}
.benefits-list-item svg {
    width: 20px;
}
.recursos-section {
    background: #0e4c87;
}
.recursos-holder {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.recursos-image {
    flex: 0 0 35%;
}
.recursos-text {
    flex: 0 0 60%;
}
.recursos-title {
    font-size: 44px;
    font-weight: 700;
    color: #fff;
    line-height: 1.3;
}
.benefits-list-item.white {
    color: #fff;
}
.bottom-regular-holder {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.bottom-regular-image, .bottom-regular-text {
    flex: 0 0 48%;
}
.regular-title {
    font-size: 44px;
    font-weight: 700;
    color: #0b6ca1;
    line-height: 1.3;
}
@media(min-width:1200px) {
	.hero_slider {
		max-height: unset;
		overflow:hidden;
	}
}
@media(max-width: 1300px) {
	.hero_slide_item_large p:not(.default-p) {
		font-size: 14px;
		line-height: 20px;
	}
	.hero_slide_item_title {
		font-size: 28px;
	}
	.container {
		max-width: 900px;
	}
	.pricing-item {
		flex: 0 0 50%;
	}
	.pricing-holder {
		margin-top: 30px;
		margin-bottom: 0;
	}
	.pricing-item-val span {
		font-size: 60px;
	}
	.pricing-item-val {
		font-size: 32px;
	}
	.pricing-item-val sub {
	    right: 80px;
	    bottom: 19px;
	}
	.pricing-item-head {
		font-size: 20px;
		padding: 15px;
	}
	.why-text {
		font-size: 14px;
	}
	.why-item img {
		max-width: 80px;
	}
	.why-human {
	    height: 111%;
	    left: -218px;
	    top: 11px;
	}
	.confirmation-title {
		font-size: 32px;
	}
	.confirmation-subtitle {
		font-size: 18px;
	}
	.benefits-list-item {
	    font-size: 14px;
	    margin-bottom: 5px;
	}
	.benefits-title {
		font-size: 22px;
	}
	.benefits-holder {
	    max-width: 700px;
	    margin: 30px auto 0;
	}
	.recursos-image {
	    flex: 0 0 45%;
	}
	.recursos-holder {
	    max-width: 700px;
	    margin: 0 auto;
	}
	.recursos-title {
		font-size: 36px;
	}
	.recursos-text {
	    flex: 0 0 50%;
	}
	.regular-title {
		font-size: 36px;
	}
	.pricing-title {
		font-size: 40px;
	}
	.why-title {
		font-size: 18px;
	}
	.slider-percentage-round {
		width: 75px;
		height: 75px;
	}
	.slider-percentage-text {
		font-size: 12px;
	}
	.hero_slide_item_large .btn-orange {
		font-size: 18px;
	}
	.pricing-item-button {
		font-size: 18px;
		padding: 10px 30px;
	}
	.benefits-image img {
	    max-width: 75%;
	    margin: 0 auto;
	}
	.bottom-regular-image {
		flex: 0 0 40%;
	}
	.bottom-regular-text {
		flex: 0 0 56%;
	}
	.benefits-item {
		flex: 0 0 45%;
	}
	.hero_slide_img_holder {
		height: 400px;
	}
	.slider-percentage-text {
		font-size: 8px;
	}
}
@media (max-width: 1199px) {
	.hero_slide2 {
		flex-direction: column;
		justify-content: flex-start;
	}
	.hero_slide2 h2 br {
		display: none;
	}
	.hero_slide_1 {
		max-width: 90%;
		padding-bottom: 0;
		justify-content: center;
	}
	.hero_slide_1 {
		
	}
	.slick-next {
		right: 20px;
	}
	.slick-prev {
		left: 20px;
	}
	.hero_slide_1 {
		align-items: center;
	}
	.hero_slide_1 .hero_slide_item:nth-child(2) {
		margin-right: 0;
		padding-right: 0;
	}
	.hero_slide_1 .hero_slide_item:nth-child(2):before,
	.hero_slide_1 .col3 {
		display: none;
	}
	.hero_slide_img_holder img {
		max-width: 100%;
	}
	.hero_slide_item_title {
		font-size: 24px;
	}
	.hero_slide_item_large p:not(.default-p) {
		font-size: 16px;
        line-height: 1.3;
        margin-top: 15px;
	}
	.hero_slide4 .hero_slide_item {
		gap: 10px;
		padding: 20px 0;
	}
	.hero_slider {
		height: auto !important;
	}
	.pricing-item-val sub {
		right: 30px;
	}
	.hero_slide_item_large .btn-orange {
		font-size: 18px;
		padding: 10px 15px;
		text-align: center;
	}
	.slider-percentage-round {
		display: none;
	}
	.hero_slide_item_large p:not(.default-p) {
		font-size: 14px;
	}
	.hero_slide_item_title {
		font-size: 24px;
	}
	.pricing-holder {
		justify-content: center;
	}
	.pricing-item {
		flex: 0 0 50%;
		margin-bottom: 30px;
	}
	.pricing-item.center {
		transform: none;
		flex: 0 0 100%;
	}
	.pricing-item-val {
		display: inline-block;
	}
	.pricing-item-val sub {
		right: 2px;
	}
	.why-item {
		flex: 0 0 48%;
		margin-bottom: 4%;
	}
	.why-human {
		display: none;
	}
}
@media(max-width: 767px) {
	.faq-item-question {
		font-size: 16px;
	}
	.faq-inner {
		padding: 20px;
	}
	.faq-item-answer {
		font-size: 14px;
	}
	.hero_slide2 h2 {
		margin-left: 0;
		font-size: 48px;
	}
	.hero_list.large {
		flex-wrap: wrap;
	}
	.hero_list.large li {
		max-width: 100%;
	margin: 0 30px 60px;
	}
	.hero_list.large figure {
		width: 70px;
		height: 70px;
		margin-top: -35px;
		margin-bottom: 14px;
	}
	.hero_list.large h5 {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 0;
	}
	.hero_list.large .btn-orange {
		font-size: 10px;
		padding: 5px 7px;
		transform: translateY(12px);
	}
	.hero_list.large {
		padding-top: 35px;
	}
	
	.hero_slide_1 {
		flex-wrap: wrap;
	}
	.hero_slide2 {
		justify-content: center;
	}
	.hero_slide2 h2 {
		margin-top: 0;
	}
	.hero_slide3 > img {
		display: none;
	}
	.hero_slide3 .hero_slide_item {
		padding: 0 30px;
		margin: 0;
	}
	.slick-next {
		right: 10px;
	}
	.slick-prev {
		left: 10px;
	}
	.hero_slide {
		min-height: unset;
		display: block;
	}
	.hero_slide {
		padding-top: 0;
		padding-bottom: 0;
	}
	.hero_slide_1  .hero_slide_item {
		margin-bottom: 30px;
	}
	.hero_slide .hero_slide_item {
		width: 100%;
		margin-right: 0;
		padding-left: 0;
		padding: 0;
	}
	.hero_slide .hero_slide_item:before,
    .hero_slide_1 .hero_slide_item:first-child:before {
		display: none;	
	}
	.hero_slide_inner_holder {
		flex-direction: column;
		gap: 0;
		display: block;
		height: auto;
	}
	.hero_slide_img_holder {
		width: 100%;
		padding: 50px 15px;
		height: unset;
		padding: 0;
	}
	.pricing-title {
		font-size: 32px;
		line-height: 1.3;
	}
	.pricing-item {
        flex: 0 0 300px;
    }
    .pricing-item-val sub {
        right: -39px;
    }
	.pricing-holder {
		margin-bottom: 0;
	}
	.why-item {
		flex: 0 0 100%;
	}
	.confirmation-holder {
	    flex-direction: column;
	    gap: 20px;
	}
	.confirmation-text {
		width: 100%;
		text-align: center;
	}
	.confirmation-img1, .confirmation-img2 {
		width: 50%;
	}
	.benefits-item {
		flex: 0 0 100%;
		margin-top: 30px;
	}
	.recursos-holder {
	    flex-direction: column;
	}
	.bottom-regular-holder {
	    flex-direction: column-reverse;
	}
	.recursos-title, .regular-title {
		font-size: 36px;
	}
	.hero_slide4 .hero_slide_text_holder {
		padding: 15px;
	}
	.hero_slide_item_title {
		font-size: 20px;
	}
}